/* 导航 */
*{
    box-sizing: border-box;
}

.daohang{
    width: 100%;
    position: relative;
}
.dingbu{
    display:flex;
    justify-content: space-between;
    width: 100%;
    height: 88px;
    background: #ffffff18;
    position: absolute;
    top: 0px;
}
.tou{
    font-family: FZHanZhenGuangBiaoS-GB;
    font-weight: 400;
    font-size: 26px;
    color: rgb(255, 255, 255);
    padding: 32px 0px 32px 360px;
}
.dianhua{
    font-family: FZHanZhenGuangBiaoS-GB;
    font-size: 18px;
    color: rgb(255, 255, 255);
    padding: 32px 360px 32px 0px;
}
.anniu .anniua{
    
    background: #3490DC;
    position: absolute;
    border:none;
    bottom:15%;
    left:40%;
    display:flex;
    justify-content: space-between;
}
.anniu .anniua a{
    font-family: PingFang SC;
    font-weight: 500;
    font-size: 32px;
    color: #FFFEFE;
    line-height: 34px;
    margin: 38px 0px 38px 74px;
}
.anniua img{
    width: 36px;
    height: 36px;
    margin: 35px 70px 35px 30px;
}
.yewu{
    width: 100%;
    padding: 40px;
}
.yewu .yewufanwei{
    width: auto;
    font-family: Source Han Sans CN;
    font-size: 24px;
    color: #333333;
    line-height: 23px;
    margin: auto;
    padding-top: 108px;
    text-align: center;
}
.yewu .yinwen{
    width: auto;
    font-family: Source Han Sans CN;
    font-size: 20px;
    color: #666666;
    line-height: 16px;
    margin: auto;
    padding-top: 25px;
    text-align: center;
}
.kuang{
    display: grid;
    justify-content: center;
    grid-gap: 30px;
    grid-template-columns: 278px 278px 278px 278px;
    grid-template-rows: auto;
    padding-top: 3%;
    padding-bottom: 5%;
}
.boxyi{
    width: 278px;
    border: 1px solid #F0F0F0;
}
.boxyi img{
    margin: 45px 99px 0px 99px;
}
.boxer{
    width: 278px;
    border: 1px solid #F0F0F0;  
}
.boxer img{
    margin: 45px 99px 0px 99px;
}
.boxsan{
    width: 278px;
    border: 1px solid #F0F0F0;
}
.boxsan img{
    margin: 45px 99px 0px 99px;
}
.boxsi{
    width: 278px;
    border: 1px solid #F0F0F0;
}
.boxsi img{
    margin: 45px 99px 0px 99px;
}
.kaifa{
    text-align: center;
    font-family: Source Han Sans CN;
    font-size: 20px;
    color: #333333;
    padding: 25px 98px 0px 97px;
}
.textone{
    font-family: Source Han Sans CN;
    font-size: 16px;
    color: #999999;
    padding: 20px 25px 0px 25px;
}
.xianduan{
    width: 48px;
    height: 1px;
    border: 1px solid #3490DC;
    background-color: #3490DC;
    margin-left: 214px;
    margin-top: 24px;
    margin-bottom: 24px;
}
.xianduant{
    width: 48px;
    height: 1px;
    border: 1px solid #3490DC;
    background-color: #3490DC;
    margin-left: 214px;
    margin-top: 48px;
}
/* 作品案例 */
.anli{
    width: 100%;
    height: 1020px;
    background: #FAFAFA;
}
.bannerone img{
    width: 100%;
}
.anli .zuoping{
    width: auto;
    font-family: Source Han Sans CN;
    font-size: 24px;
    color: #333333;
    line-height: 23px;
    margin: auto;
    padding-top: 108px;
    text-align: center;
}
.anli .yinwen{
    width: auto;
    font-family: Source Han Sans CN;
    font-size: 20px;
    color: #666666;
    line-height: 16px;
    margin: auto;
    padding-top: 25px;
    text-align: center;
}
.tuwen{
    width: 62%;
    height: 620px;
    margin: auto;
    margin-top: 60px;
    display: grid;
    grid-gap: 30px 30px;
    justify-content: center;
    grid-template-columns: 380px 380px 380px;
    grid-template-rows: auto;
}
.diyige{
    background: #FFFFFF;
    box-shadow: 0px 4px 18px 0px rgba(194,194,194,0.21);
}
.aa span{
    font-family: Source Han Sans CN;
    font-weight: 500;
    font-size: 20px;
    color: #333333;
    line-height: 20px;
    width: 150px;
    margin-left: 25px;
}
.aa{
    display:flex;
    justify-content: space-between;
    margin-top: 30px;
    margin-right: 24px;
}
.chakan{
    width: 207px;
    height: 59px;
    border: 2px solid #3490DC;
    margin: auto;
    margin-top: 58px;
    display:flex;
    justify-content: space-between;
}
.chakan span{
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 20px;
    color: #3490DC;
    line-height: 20px;
    margin: 20px 0px 20px 44px;
}
.chakan img{
    margin: 20px 44px 20px 0px;
}
.shujuguanli img{
    margin-top: 118px;
    width: 100%;
}

/* 关于我们 */
.biaoti{
    width: auto;
}
.biaoti .guanyu{
    width: auto;
    font-family: Source Han Sans CN;
    font-size: 24px;
    color: #333333;
    line-height: 23px;
    margin: auto;
    padding-top: 108px;
    text-align: center;
}
.biaoti .yinwen{
    width: auto;
    font-family: Source Han Sans CN;
    font-size: 20px;
    color: #666666;
    line-height: 16px;
    margin: auto;
    padding-top: 25px;
    text-align: center;
}
.zjtw{
    /* position: absolute; */
    display: flex;
    justify-content: center;
    margin-top: 60px
}
.zjtw .one{
    width: 662px;
    height: 370px;
}
.zjtw .onewenben{
    position: relative;
    padding: 40px;
    margin-top: 140px;
    margin-left: -80px;
}
 .two{
    /* margin-top: -248px;
    margin-left: 886px; */
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    width: 668px;
    height: 362px;
}
.three img{
    width: 100%;
    margin-top: 156px;
}
.zjtw .wenben{
    position: relative;
    width: 507px;
    height: 234px;
    min-width: 507px;
    height: 234px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 18px;
    color: #000000;
    line-height: 36px;
    margin: 20px;
}
.bjtp img{
    width: 100%;
    display: inline;
    z-index: -2;
    height: 100%;
    position: absolute;
    top: 14%;
    left: 0px;
    right: 0px;
    bottom: 0px;
}

/* 底部备案号 */
.beian{
    position: relative;
    align-content: end;
    width: 100%;
    /* height: 40px; */
    background: #444444;
    margin-top: 120px;
}
.guanyuwomen{
    /* background-image: url(./img/big.png);
    background-repeat: no-repeat;
    background-size: 100% 1000px;
    height: 1200px; */
    /* display: grid;
    grid-template-columns: 1fr; */
    position: relative;
    width: 100%;
    
}
.beian .dbys p{
    width: 100%;
    font-family: Source Han Sans CN;
    font-weight: 300;
    font-size: 14px;
    color: #d1d1d1;
    line-height: 44px;
    text-align: center;
}
.dbys a{
    text-decoration: none;
}